Loading...
Searching...
No Matches
TargetModelColumns Class Reference

`#include <gx_preset_window.h>`

Inheritance diagram for TargetModelColumns:

## Public Member Functions

| TargetModelColumns ()

## Public Attributes

Gtk::TreeModelColumn< Glib::ustring > | name

## Detailed Description

Definition at line 44 of file gx_preset_window.h.

## Constructor & Destructor Documentation

## TargetModelColumns()

TargetModelColumns::TargetModelColumns | ( |  | ) |

inline

Definition at line 47 of file gx_preset_window.h.

## Member Data Documentation

## name

Gtk::TreeModelColumn<Glib::ustring> TargetModelColumns::name

Definition at line 46 of file gx_preset_window.h.

Referenced by TargetModelColumns().

The documentation for this class was generated from the following file:

- src/headers/gx_preset_window.h